* {	margin: 0; padding: 0; }
body {
	text-align: center;
	font: 14px Arial;
	color: #5a5a5a;
	background: #002461 url(../images/background.png) repeat-x center 0;
}
a {
	color: #012462;
	text-decoration: none;
}
a:hover { color: #ff0000; }
img { border: 0; }

.break {
	font-size: 0;
	width: 0; height: 0;
	clear: both;
}
.alignleft {
	float: left;
	margin: 4px 10px 5px 0;
}
.alignright {
	float: right;
	margin: 4px 0 5px 10px;
}
.aligncenter { text-align: center; }
.hidden { display: none; }

.wrap {
	width:950px;
	margin:0 auto;
	text-align:left;
}

/** BEGIN header **/
#header {
	height:125px;
	background:url(../images/bg_header.gif) repeat-x 0 0;
}
	#header h1 {
		float:left;
		margin:31px 0 0 31px;
	}
	#header .contact {
		float:right;
		margin:47px 29px 0 0;
	}
	#header .contact p {
		text-align:right;
	}
	#header .contact .number {
		width:243px;height:21px;
		margin:6px 2px 0 0;
		background:url(../images/bg_contact.gif) no-repeat 0 0;
	}
	#header .contact .number span {
		display:none;	
	}
	#header .contact a {
		margin-right:3px;
	}
/** END header **/

/** BEGIN mainvisual **/
#mainvisual {
	clear:both;
	background: #002461 url(../images/bg_mv.png) no-repeat center 0;
	height: 377px;
}
	#mainvisual .b {
		background: url(../images/mainvisualbg2.gif) repeat-x 0 43px;
	}
	#inner #mainvisual {
		height: 44px !important;
	}
	#mainvisual .wrap {
		position:relative;
	}
	#mainvisual ul {
		position:absolute;
		top:0;
		left:0;
		margin:0 0 0 65px;
		padding-left:0;
		list-style-type:none;
	}
	#mainvisual ul li {
		float:left;
		margin:16px 0 0 0;
		background:url(../images/navigation_border.png) no-repeat 0 0;
	}
	#mainvisual ul li a {
		display:block;
		margin:0; 
		padding:0 15px 0 15px;
		color:#fff;
		font-size:1em;
		text-transform:uppercase;
		text-shadow:#153a66 -1px 2px 1px;
	}
	#mainvisual ul .first {
		background:0;
	}
	#mainvisual .text {
		position:absolute;
		top:85px; right:30px;
		width:436px;
		text-align:right;
	}
	#mainvisual .text h2 {
		color:#f9fbff;	
		font-size:2.45em;
		font-weight:normal;
		line-height:1em;
	}
	#mainvisual .text h2 span {
		text-transform:uppercase;	
		font-family:'Myriad Pro';
		font-weight:bold;
		font-size:1.5em;
	}
	#mainvisual .text p {
		margin-top:4px;
		color:#fff;
		font-size:0.9em;
		line-height:1.6em;
	}
	#mainvisual .text p span {
		font-weight:bold;	
	}
	#mainvisual .block {
		position:absolute;
		top:305px;
		left:12px;
		width:903px;
		padding:30px 0 0 18px;
		background: url(../images/blockbg.png) no-repeat 0 0;
	}
	#mainvisual .block .box {
		float:left;
		width:253px;
		margin:0 16px 25px 0;
		padding:13px 16px 15px 15px;
		background:url(../images/bg_box.gif) no-repeat 0 0;
	}
	#mainvisual .block .box h2 {
		margin-bottom:14px;
		padding:7px 0 7px 10px;
		color:#fff;
		font-weight:normal;
		font-size:1.35em;
		font-family:'Myriad Pro';
		background:#fff url(../images/bg_title.gif) no-repeat 0 0;
		text-shadow:#222e43 0 1px 0;
	}
	#mainvisual .block .box p {
		color:#000;
		font-size:0.9em;
		text-align:justify;
	}
	#mainvisual .block .box .btn_read {
		display:block;
		float:right;
		width:105px;height:25px;
		margin:22px 3px 0 0;
		padding:6px 0 0 0;
		text-align:center;
		color:#fff;
		font-size:0.9em;
		font-weight:bold;
	}
	#mainvisual .block .box .btn_01 {
		background:url(../images/btn_readmore01.png) no-repeat 0 0;	
	}
	#mainvisual .block .box .btn_02 {
		background:url(../images/btn_readmore02.png) no-repeat 0 0;	
	}
	#mainvisual .block .box .btn_03 {
		background:url(../images/btn_readmore03.png) no-repeat 0 0;	
	}
/** END mainvisual **/

/** BEGIN container **/
#container {
	overflow:hidden;
	padding:165px 0 30px;
	background-color: #f0f0f0;
	border-top: 1px solid #ffffff;
}
#inner #container {
	padding-top: 1px;
	background: #f0f0f0 url(../images/innerbg.gif) repeat-x 0 0;
	border-top: 0;
}
#inner-buffer {
	background: url(../images/bg_mv.png) no-repeat center -45px;
	padding-top: 10px;
}
#container .wrap {
	overflow:hidden;
}
	#inner #container .wrap {
		background: url(../images/blockbg.png) no-repeat 0 0;
		padding-top: 30px;
	}
	#container .content {
		clear:both;
		float:left;
		width:565px;
		margin-left:30px;
		padding-bottom:5px;
		border-bottom:1px solid #b5b2b8;
	}
	#inner #container .content {
		width: 555px;
	}
	#container .content h2 {
		margin-bottom:15px;
		color:#103066;
		font-size:1.5em;
		font-weight:normal;
		margin-top:30px;
	}
	#container .content h2:first-child {
		margin-top: 0;
	}
	#container .content p {
		margin-bottom:20px;
		font-size:0.9em;
		line-height:1.6em;
	}
	#container .content p span {
		font-weight:bold;	
	}
	#container .sidebar {
		float:right;
		width:280px;
		margin-right:35px;
	}
	#inner #container .sidebar {
		margin-right: 55px;
	}
	#container .sidebar h2 {
		height:36px;
		margin:8px 0 10px 0;
		padding-left:10px;
		background:#fff url(../images/bg_title_02.gif) no-repeat left 0;
		clear: both;
	}
	#container .sidebar h2 span {
		float:left;
		padding:6px 0 7px 0;
		/* width:145px; */
		color:#fff;
		font-weight:normal;
		font-size:0.9em;
		font-family:'Myriad Pro';
		/* background:#fff url(../images/bg_title_02.gif) no-repeat right 0; */
		text-shadow:#222e43 0 1px 0;
	}
	#container .sidebar .textwidget {
		padding: 0 20px;
		margin-bottom: 20px;
		font-size: 12px;
	}
		#container .sidebar .textwidget p {
			line-height: 1.6em;
			margin-bottom: 10px;
		}
	#container .sidebar form {
		padding-left:38px;
		margin-top:25px;
	}
	#container .sidebar form .input_text {
		width:200px;height:22px;
		padding-left:10px;
		margin-bottom:11px;
		border:0;
		background:url(../images/bg_input.gif) no-repeat 0 0;
		color:#092559;
	}
	#container .sidebar form textarea {
		width:200px;height:60px;
		padding:5px 0 0 10px;
		border:0;
		background:url(../images/bg_textarea.gif) no-repeat 0 0;
		resize:none;
		color:#092559;
		font-family:Arial;
		font-size:0.9em;
	}
	#container .sidebar form .submit {
		display:block;
		float:right;
		width:105px;height:30px;
		padding-bottom:2px;
		margin:18px 30px 20px 0;
		border:0;
		background:url(../images/btn_submit.png) no-repeat 0 0;
		text-transform:uppercase;
		color:#092559;
		font-weight:bold;
	}
	#container .sidebar ul {
		list-style-type: none;
		padding: 0 20px;
	}
		#container .sidebar ul li {
			line-height: 1.6em;
			padding: 2px 0;
		}
		#container .sidebar ul li a {
			
		}
/** END container **/

/** BEGIN footer **/
#footer {
	clear:both;
	overflow:hidden;
	padding:30px 0 35px;
	background: #002461 url(../images/bg_footer.gif) repeat-x 0 0;
}
	#footer p {
		line-height: 1.6em;
	}
	#footer .address {
		float:left;	
		margin-left:30px;
		color:#fff;
		font-size:0.9em;
	}
	#footer .address .copyright {
		margin-top:15px;	
	}
	#footer .address a {
		color:#fff;
		text-decoration:none;	
	}
	#footer .footer_links {
		float:right;
		margin:15px 31px 0 0;
	}
	#footer .footer_links a {
		display:inline-block;
		margin-left:4px;	
	}
/** END footer **/